
#popup-bk {
    display: none;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	width: 100%;
	height: 100vh;
	background-color: rgba(0, 0, 0, 0.4);
	backdrop-filter: blur(5px);
	z-index: 1000 !important;
	max-width: 640px;
    min-width: 320px;
    margin: 0 auto;
}

.popup-bg {
	position: relative;
	width: 100%;
	height: 100%;
}

.popup-content {
	display: inline-block;
	position: fixed;
	top: 48%;
	left: 50%;
	right: 0;
	transform: translate(-50%, -50%);
	background-color: transparent;
	border-radius: 20px;
	box-shadow: 0 2px 7px rgba(0, 0, 0, 0.3);
	width: 80%;
	max-width: 400px;
	margin: 0 auto;
	text-decoration: none;
}

.popup-img {
	width: 100%;
	height: auto;
}

.popup-img a {
	display: flex;
	align-items: flex-start;
	position: relative;
}

.popup-img a img {
	background-size: cover;
	background-repeat: no-repeat;
	position: absolute;
	width: 100%;
	border-radius: 20px 20px 0 0;
}

.popup-button {
	position: relative;
	display: inline-flex;
	flex-direction: column;
	width: 100%;
	background: #fff;
	border-radius: 0 0 20px 20px;
	margin-top: 100%;
}

.popup-text {
	position: relative;
    display: inline-flex;
    background: #fff;
    flex-direction: column;
    align-items: center;
    border-bottom: 1px solid #ccc;
    padding: 16px 0;
}

.popup-text-title {
	font-size: 18px;
    font-weight: bold;
    padding: 0px 32px 8px 32px;
}

.popup-text-detail {
	font-size: 12px;
    font-weight: normal;
    text-align: center;
    padding: 0 32px;
    color: #929292;
}

.popup-go {
	display: flex;
	justify-content: center;
    align-items: center;
	padding: 20px 16px 8px 16px;
}

.popup-go-text {
    color: #f2f2f2;
    font-size: 14px;
    font-weight: normal;
    background: #413f3f;
    border: 0px solid;
	border-radius: 20px;
    width: 100%;
	padding: 8px 0;
	font-family: 'Noto Sans', sans-serif, 'Noto Sans JP', sans-serif, 'Noto Sans KR', sans-serif;
}

.popup-close {
	display: flex;
	justify-content: space-between;
    align-items: center;
	padding: 16px 32px;
}

.popup-close-day {
	color: #929292 !important;
    font-size: 12px;
    background: #fff;
    border: 0px solid;
	font-family: 'Noto Sans', sans-serif, 'Noto Sans JP', sans-serif, 'Noto Sans KR', sans-serif;
}

.popup-close-now {
	color: #929292 !important;
    font-size: 12px;
    background: #fff;
    border: 0px solid;
	font-family: 'Noto Sans', sans-serif, 'Noto Sans JP', sans-serif, 'Noto Sans KR', sans-serif;
}



/* 현재 위치 사용 팝업 */
#place_allow_bk {
	position: fixed;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.4);
    backdrop-filter: blur(5px);
    z-index: 1000;
    max-width: 640px;
    min-width: 320px;
    margin: 0 auto;
}




.app_update_content {
	display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100vh;
    z-index: 9999;
    max-width: 640px;
    min-width: 320px;
    margin: 0 auto;
    background: #fff;
}

.app_update_logo img {
	width: 160px;
	height: auto;
}

.app_update_title {
	display: flex;
    align-items: center;
    padding: 64px 16px 4px 16px;
    font-size: 24px;
    font-weight: normal;
    text-align: center;
}

.app_update_text {
    padding: 0 16px;
    font-size: 14px;
    font-weight: normal;
    line-height: 24px;
    text-align: center;
    color: #adadad;
}

.app_update_go_store {
	display: flex;
    justify-content: space-between;
    padding: 64px 0;
    width: 100%;
}

.google_play_store {
	display: flex;
	justify-content: center;
    align-items: center;
    padding: 16px;
    margin-left: 16px;
    width: 50%;
    background: #413f3f;
    border-radius: 16px;
}

.google_play_store img {
	width: 24px;
    height: auto;
}

.google_play_store_text {
	margin-left: 8px;
	color: #fff;
}

.app_store {
	display: flex;
	justify-content: center;
    align-items: center;
    padding: 16px;
    margin: 0 16px;
    width: 50%;
    background: #413f3f;
    border-radius: 16px;
}

.app_store img {
	width: 24px;
    height: auto;
}

.app_store_text {
	margin-left: 8px;
	color: #fff;
}

.store_text_01 {
	font-size: 10px;
}

.store_text_02 {
	font-size: 16px;
    font-weight: bold;
}